Subject: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Vivek Dasmohapatra <[email-masked]>
Date: Thu, 18 Oct 2018 18:08:42 +0100 (BST)

> Maybe I misunderstand you: what other frames, except "root frames" do
> you see in Emacs?

I had to call it something - root window already means something else in X.
I just meant the top-level enclosing widget. I am happy do describe it with
any reasonably accurate term.